/* 基础样式 */
a{-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
ol,ul,li {list-style:none; margin:0; padding:0;} 
a{ text-decoration: none; color:#1b1b1b;}
a:link,a:visited{text-decoration: none;}
body{font-size:15px;}



/*bootrstrap样式复盖*/
.container-fluid{
	width:1430px !important;
	max-width:90% !important;
}
@media screen and (max-width:1300px){
	.container-fluid{
		max-width:95% !important;
	}
}
@media screen and (max-width:768px){
	.row{
		margin-left:-10px;
		margin-right:-10px;
	}
	.container-fluid{
		max-width:100% !important;
		padding-left:10px;
		padding-right:10px;
	}
	
	.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,
	.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,
	.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{
		padding-left:10px;
		padding-right:10px;
	}

}


/*分页样式*/
.pagelist{
	margin-bottom:15px;
}
.pagelist ul{
	text-align:center;
	font-size:0;
	letter-spacing:-4px;/* 去间隙兼容苹果 */
}
.pagelist ul li{
	display:inline-block;
	width:36px;
	height:36px;
	line-height:34px;
	font-size:14px;
	letter-spacing: normal;/* 去间隙兼容苹果 */
	background:#fff;
	border:1px solid #eee;
	border-left:0;
}
.pagelist ul li.active{
	color:#fff;
	background:#1b1b1b;
	border-left:0;
}
.pagelist ul li:hover{
	background:#1b1b1b;
	
}
.pagelist ul li:hover a,.pagelist ul li:hover span{
	color:#fff;
}
.pagelist ul li.active:hover{
	background:#1b1b1b;
	color:#fff;
}
.pagelist ul li:first-child{
	border-left:1px solid #eee;
}
.pagelist ul li a{
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	color:#737373;
}
.pagelist ul li.disabled{
	opacity:0.7;
	cursor:pointer;
}

#header{
	z-index:900;
	position:absolute;
	top:100px;
	width:100%;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}

#header .left{
	background:rgba(255,255,255,0.7);
	width:25%;
	display:flex;
	justify-content:flex-end;
	align-items:center;
	height:160px;
}
#header .left .logo{
	padding:10px;
}
#header .left .logo img{
	display:block;
}
#header .right{
	width:58%;
	height:160px;
	display:flex;
	background:rgba(255,255,255,0.7);
	padding-right:15px;
}
#header .navList{
	padding-left:30px;
}
#header .navList>li{
	position:relative;
}
#header .navList>li>a{
	margin:0 30px;
	font-size:16px;
	position:relative;
	display:block;
}
#header .navList>li>a .iconfont{
	font-size:12px;
}
#header .navList>li>a:hover{
	color:#1b1b1b;
}
#header .navList>li>a:after{
	content:'';
	display:block;
	width:0%;
	height:3px;
	background:#1b1b1b;
	margin:0px auto 0 auto;
	position:relative;
	z-index:999;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#header .navList>li>a:hover:after{
	width:100%;
}
#header .navList>li>a.active:after{
	width:100%;
}

#header .lang{
	position:relative;
}

#header .lang:before{
	content:'';
	display:inline-block;
	width:1px;
	height:12px;
	background:#1b1b1b;
	margin:0 25px;
}
#header .lang a{
	color:#1b1b1b;
}

#header .tel{
	position:relative;
	display:flex;
	align-items:center;
	margin-left:35px;
}

#header .tel .icon .iconfont{
	font-size:22px;
	font-weight:700;
	color:#1b1b1b;
}

#header .tel .pop{
	background:#fff;
	position:absolute;
	top:45px;
	left:-60px;
	padding:4px 10px 8px 10px;
	border:1px solid #eee;
	border-radius:5px;
	visibility:hidden;
	opacity:0;
	width:145px;
	text-align:center;
	font-size:18px;
	box-shadow:0 0 5px rgba(0,0,0,0.1);
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;
}
#header .tel .pop .arr{
	margin-top:-20px;
	margin-bottom:-5px;
	color:#fff;
	text-align:center;
}
#header .tel:hover .pop{
	top:40px;
	opacity:1;
	visibility:visible;
}


#header .search{
	margin-left:35px;
	position:relative;
}
#header .search-icon{
	display:block;
	cursor:pointer;
	font-size:18px;
	width:22px;
}
#header .search-icon.active{
	color:#1b1b1b;
}

#header .search-form{
	position:absolute;
	background:rgba(255,255,255,0.6);
	width:320px;
	margin-top:10px;
	padding:10px;
	right:0px;
	border-radius:3px;
	display:none;
	z-index:9999;
}
#header .search-form form{
	position:relative;
	display:flex;
}
#header .search-form form input{
	border-radius:5px 0 0 5px;
	border-right:none;
	font-size:15px;
	height:38px;
}
#header .search-form form button{
	flex-shrink:0;
	border-radius:0 5px 5px 0;
	background:#1b1b1b;
	border-color:#1b1b1b;
}



.mMenu-icon{
	height:30px;
	width:30px;
	position: fixed;right: 15px;top: 12px;z-index:902;
}
.mMenu-icon .line{
	display:block;
	width:100%;
	height:3px;
	background:#1b1b1b;
	position:relative;
	transition: 0.3s;-moz-transition: 0.3s;	-webkit-transition: 0.3s;	-o-transition: 0.3s;
	transform:rotate(0deg);-ms-transform:rotate(0deg); 	-moz-transform:rotate(0deg); 	-webkit-transform:rotate(0deg); -o-transform:rotate(0deg); 	
	transform-origin:right;
	border-radius:3px;
	overflow:hidden;
}
.mMenu-icon .l2{
	margin:8px 0;
	width:25px;
	position:relative;
	right:-4px;
}
.mMenu-icon.active .line{
	background:#1b1b1b;
}
.mMenu-icon.active .l1{
	transform:rotate(-45deg);-ms-transform:rotate(-45deg); 	-moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); 
	transform-origin:right;
}
.mMenu-icon.active .l2{
	opacity:0;
}
.mMenu-icon.active .l3{
	transform:rotate(45deg);-ms-transform:rotate(45deg); 	-moz-transform:rotate(45deg); 	-webkit-transform:rotate(45deg); -o-transform:rotate(45deg);
	transform-origin:right;
}

.mMenu-list{
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
	background:#fff;
	z-index:901;
	position:fixed;
	top:0px;
	right:-65%;
	height:100%;
	width:65%;
	padding-top:55px;
	border-radius:10000px 0 0 10000px;
	overflow:hidden;
}
.mMenu-list ul:last-child .parent{
	border-bottom:1px solid #eee;
}
.mMenu-list .child{
	background:#eee;
	display:none;
}
.mMenu-list .child a{
	padding:0 20px;
}
.mMenu-list  .parent{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding-left:20px;
	border-top:1px solid #eee;
}
.mMenu-list a{
	display:block;
	height:45px;
	line-height:45px;
	position:relative;
	z-index:9999;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
	width:100%;
}
.mMenu-list li.on{
	background:#1b1b1b;
}
.mMenu-list li.on .parent>a{
	color:#fff;
}
.mMenu-list li.on>a{
	color:#fff;
}
.mMenu-list .parent .con{
	display:block;
	border-left:1px solid #eee;
	height: 45px;
	line-height:45px;
	width:45px;
	text-align:center;
	background:#fff;
	color:#999;
	flex-shrink:0;
}

.mMenu-list.active{
	right:0%;
	border-radius:0px;
}
.grayBg{
	position:fixed;
	left:0px;
	top:0px;
	background:#000;
	width:100%;
	height:100%;
	opacity:0.75;
	display:none;
	z-index:900;
}


/* 底部 */
#footer{
	background:#000;
	color:#fff;
	padding:15px 0;
}
#footer .main{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#footer .fLogo{
	display:flex;
	align-items:center;
}
#footer .fLogo .imgBox {
	margin-right:20px;
}
#footer .fLogo .imgBox img{
	height:60px;
}
#footer .fLogo .t1{
	font-size:22px;
	font-weight:700;
}

#footer .fNav a{
	display:inline-block;
	color:#fff;
	font-size:15px;
	margin:0 25px;
	opacity:0.7;
}
#footer .fNav a:hover{
	opacity:1;
}

#footer .icp a{
	opacity:0.7;
	color:#fff;
}
#footer .icp a:hover{
	opacity:1;
}

#mFooter{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	height:55px;
	padding:2px 0;
	background:#fff;
	z-index:999;
	box-shadow:0 0 5px #ddd;
	display:flex;
	border-radius:10px 10px 0 0;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#mFooter .item{
	width:100%;
}
#mFooter .item .iconbox{
	height:24px;
	text-align:center;
	margin-bottom:5px;
}
#mFooter .item .iconbox i{
	display:block;
	font-size:24px;
}
#mFooter .item img{
	display:block;
	margin:4px auto;
	height:24px;
}
#mFooter .item p{
	font-size:12px;
	text-align:center;
}
#mFooter .item.on p{
	color:#1b1b1b;
}
#mFooter .item.on .iconbox i{
	color:#1b1b1b;
}



@media screen and (max-width:1522px){
	#header .navList>li>a{
		margin:0 15px;
	}
	
}


@media screen and (max-width:1266px){
	#header .right{
		width:70%;
	}
	
}

@media screen and (max-width:1024px){
	#header .right{
		display:none;
	}
	#header{top:0px;}
	#header .left{display:none;}
	
}


@media screen and (max-width:768px){
	#header{
		z-index:900;
		background:#fff;
		position:sticky;
		top:0px;
		-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
	}
	
	#header .left .logo img{
		height:45px;
	}
	
	#header .left{
		justify-content: flex-start;
	}

	#header .left .logo{
		padding:0 15px;
	}
	#header .left,#header .right{
		height:50px;
	}
	
}



